.progress-card{
    display: flex;
    flex-flow: column;
    justify-content: space-evenly;
    // min-width: 15rem;
    max-width: 100%;
    // width: 100%;
    height: 7rem;
  }

  .meter{
    height: 8px;
    position:relative;
    background-color: rgb(242, 244, 248);
    border-radius: 20px;
    box-shadow: inset 0 -1px 1px rgba(255, 255, 255, 0.3);
  }
  
  .meter > span{
    display: block;
    height: 100%;
    position: relative;
    border-radius: 20px;
    // background-color: rgb(0, 88, 255);
    // background-color: rgb(0,196,136);
    background-color: rgb(170,183,192);
    // background-color: rgb(255,24,52);
  }

